package w83a.w83aManager;

import java.util.HashMap;

import w83a.w83aBeans.W83aDocBean;
import w83a.w83aBeans.W83aImpugnacionBean;

public interface W83aIImpugnaciones {
	public W83aDocBean descargarDocumento(String param) throws Exception;

	public java.util.List cargaTiposDocumento(HashMap param) throws Exception;
	public W83aImpugnacionBean obtenerDetallesImpugnacion(HashMap param) throws Exception;

	
}
